 * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  body {
    font-family: 'Inter', sans-serif;
    font-size: 1rem; /* Base font size (16px) */
    line-height: 1.6;
    color: #000;
  }

  h1, h2, h3, h4, h5, h6 {
    font-family: 'Inter', sans-serif;
    font-weight: 600;
  }

  p, a, span, button {
    font-family: 'Inter', sans-serif;
  }

  /* Optional: Responsive font scaling */
  html {
    font-size: 100%; /* 16px base */

    /* Responsive font-size with clamp */
    font-size: clamp(14px, 1.2vw, 16px);
  }
.right-content > div:last-child span {
	border: 1px solid;
	padding: 10px 10px;
}
.about {
	padding: 7px 20px;
	border-radius: 25px;
	border: 1px solid #C89D66;
	color: #C89D66 !important;
	font-weight: 300 !important;
	font-size: 15px !important;
}
.about_us h2 span {
	color: #C89D66 !important;
}

.about_us p{
    font-family: Inter;
font-weight: 400;
font-style: Regular;
font-size: 20px;
leading-trim: NONE;
line-height: 150%;
letter-spacing: -2%;
text-transform: capitalize;

}
.about_us small{

    font-family: Inter;
font-weight: 400;
font-style: Regular;
font-size: 18px;
leading-trim: NONE;
line-height: 150%;
letter-spacing: -2%;
vertical-align: middle;

}
.about_us h4 {
	font-family: Bricolage Grotesque;
	font-weight: 700;
	font-style: Bold;
	font-size: 35px;
	leading-trim: NONE;
	line-height: 40px;
	letter-spacing: -2%;
	vertical-align: middle;
	color: #C89D66 !important;
}
.about_us .col-md-6 .row > div {
	font-family: Inter;
	font-weight: 400;
	font-style: Regular;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 24px;
	letter-spacing: -2%;
	text-transform: capitalize;
    display: flex;
  align-items: start;
  gap: 10px;
  margin-bottom: 10px;
}
.about_us h2 {
	font-family: Bricolage Grotesque;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 48px;
	leading-trim: NONE;
	line-height: 120%;
	letter-spacing: -2%;
	vertical-align: middle;
}
.nav-link {
	font-family: Inter;
	font-weight: 500;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: -2%;
	margin-right: 5px;
	color: #1A1A1A;
}



.hero-slider {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
  height: 100vh;
  display: flex;
  align-items: center;
}

.slide-content {

  color: #fff;
  max-width: 100%;
  padding: 40px;
  margin-left: 3%;
  border-radius: 10px;
}

.slide-content h1 {
  font-size: 2.5rem;
  margin: 10px 0;
  line-height: 1.3;
}

.slide-content p {
  font-size: 1rem;
  line-height: 1.6;
  margin-bottom: 20px;
}

.btn {
  background-color: #f4b26e;
  color: #000;
  padding: 10px 20px;
  text-decoration: none;
  border-radius: 5px;
  font-weight: bold;
}



.slide-content h5 {
	font-family: Inter;
	font-weight: 600;
	font-style: Semi Bold;
	font-size: 24px;
	leading-trim: NONE;
	line-height: 24px;
	letter-spacing: -2%;
}

.slide-content h1{
    font-family: Bricolage Grotesque;
font-weight: 800;
font-style: ExtraBold;
font-size: 70px;
leading-trim: NONE;
line-height: 88px;
letter-spacing: -2%;

}

.slide-content .sub_text{
    font-family: Inter;
font-weight: 600;
font-style: Semi Bold;
font-size: 24px;
leading-trim: NONE;
line-height: 24px;
letter-spacing: -2%;

}

.slide-content p{
    font-family: Inter;
font-weight: 400;
font-style: Medium;
font-size: 18px;
leading-trim: NONE;
line-height: 150%;
letter-spacing: -2%;
width: 100%;
max-width: 65%;

}
.navbar {
	border-bottom: none !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.slide-content .btn{

    width: auto;
height: auto;
padding-top: 16px;
padding-right: 32px;
padding-bottom: 16px;
padding-left: 32px;
gap: 8px;
angle: 0 deg;
opacity: 1;
border-radius: 8px;
font-family: Bricolage Grotesque;
font-weight: 700;
font-style: Bold;
font-size: 24px;
leading-trim: NONE;
line-height: 24px;
letter-spacing: -2%;
vertical-align: middle;
color: #FFFFFF;
}

.swiper-slide {
	padding: 15px 0;
	margin: 10px 0;
	border-radius: 25px;
    position: relative;
    overflow: hidden;
}
.navbar .container {
	width: 100%;
	max-width: 95%;
}
.swiper-slide::before{content:"";background: #000;opacity: 0.5;position: absolute;left: 0;right: 0;bottom: 0;top: 0;}
.slide-content{position: relative;z-index: 2;}

.hero-slider .container {
	width: 100%;
	max-width: 98%;
}
.why-choose-title {
	font-family: Bricolage Grotesque;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 48px;
	leading-trim: NONE;
	line-height: 120%;
	letter-spacing: -2%;
	text-align: center;
	vertical-align: middle;
}

.why-choose-subtitle {
	font-family: Inter;
	font-weight: 400;
	font-style: Regular;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 150%;
	letter-spacing: -2%;
	text-align: center;
	text-transform: capitalize;
	width: 100%;
	max-width: 90%;
}
.why-choose-section .container{
      background-color: #C89D66;
      padding: 60px 20px;
      border-radius: 12px;
      width: 100%;
      max-width: 98%;
      position: relative;
    }
.arrow {
	display: block;
	margin-bottom: 10px;
	margin-left: 5px;
}
    .why-choose-title {
      color: #fff;
    }
.why-btn {
	font-family: Bricolage Grotesque;
	font-weight: 700;
	font-style: Bold;
	font-size: 24px;
	leading-trim: NONE;
	line-height: 24px;
	letter-spacing: -2%;
	vertical-align: middle;
	color: #C89D66 !important;
	background-color: #fff !important;
	padding: 15px 25px;
  border: none;
}
    .why-choose-subtitle {
      color: #fefefe;
      margin: 0 auto 40px;
    }

    .why-card {
      background-color: #fff;
      border-radius: 8px;
      padding: 0;
      box-shadow: 0 4px 8px rgba(0,0,0,0.05);
      overflow: hidden;
    }

    .why-card h6 {
      font-weight: 600;
      margin-bottom: 10px;
    }

    .why-btn {
      background-color: #f4e1c6;
      border-radius: 6px;
      transition: background-color 0.3s;
    }

    .why-btn:hover {
      background-color: #e2c8a4;
      color: #000;
    }

   .why-card h6 {
	font-family: Bricolage Grotesque;
	font-weight: 700;
	font-style: Bold;
	font-size: 23px;
	leading-trim: NONE;
	line-height: 120%;
	letter-spacing: -2%;
	vertical-align: middle;
	text-align: left;
	padding: 36px 10px;
	position: relative;
	color: #fff;
	z-index: 9;
	height: 149px;
	display: flex;
	align-items: center;
}
.why-card h6::before {
	content: "";
	background: radial-gradient(92.91% 152.02% at 15.35% 50%, rgba(34, 24, 12, 0.64) 0%, rgba(200, 157, 102, 0.64) 100%);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: -1;
}
  .why-card p{padding: 20px;text-align: left  !important;}

 .why-choose-section .container .row > div:first-child .why-card h6 {
	background: url(../image/6205de966d7c2da05a0be5e77e73a6d0e062666f.png);
	background-size: cover;
	background-position: center;
}

.why-choose-section .container .row > div:nth-child(2) .why-card h6 {
	background: url(../image/9184b4cff27a289f961563b0c728fbc407f43848.png);
	background-size: cover;
	background-position: top center;
}

.why-choose-section .container .row > div:nth-child(3) .why-card h6 {
	background: url(../image/1082ec24f27ae5498b03ca3ff8436f81bb1f95ff.png);
	background-size: cover;
	background-position:  center;
}


.why-choose-section .container .row > div:nth-child(4) .why-card h6 {
	background: url(../image/0c2260fd665e1fab66f11508425f68241eacd294.png);
	background-size: cover;
	background-position:  center;
}


.mission-section {
  padding: 60px 20px;
  background-color: #fff;
  text-align: center;
  font-family: 'Segoe UI', sans-serif;
}

.section-title {
	font-weight: 600;
	margin-bottom: 10px;
	font-family: Bricolage Grotesque;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 48px;
	leading-trim: NONE;
	line-height: 120%;
	letter-spacing: -2%;
	text-align: center;
	vertical-align: middle;
}

.section-title span {
  color: #C89D66;
}

.section-subtitle {
	max-width: 90%;
	margin: 0 auto 50px;
	font-size: 16px;
	color: #555;
	font-family: Inter;
	font-weight: 400;
	font-style: Regular;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 150%;
	letter-spacing: -2%;
	text-align: center;
	text-transform: capitalize;
}

.mission-cards {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 30px;
}

.mission-card {
  flex: 1 1 calc(25% - 30px);
  min-width: 250px;
}

.circle {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin: 0 auto 15px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.circle img {
  width: 40px;
  height: 40px;
}

.circle-number {
  position: absolute;
  top: -15px;
  left: -15px;
  background: #fff;
  color: #000;
  font-weight: bold;
  padding: 5px 10px;
  border-radius: 50%;
  font-size: 14px;
  border: 2px solid #eee;
  position: relative;
}

.circle-red {
  border: 5px solid #cc0000;
}

.circle-purple {
  border: 5px solid #6c3483;
}

.circle-blue {
  border: 5px solid #17a2b8;
}

.circle-green {
  border: 5px solid #28a745;
}

.mission-card h4 {
	font-weight: 600;
	margin-bottom: 10px;
	font-family: Bricolage Grotesque;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 24px;
	leading-trim: NONE;
	line-height: 32px;
	letter-spacing: -2%;
	text-align: center;
	vertical-align: middle;
	padding-top: 16px;
}

.mission-card p {
 font-family: Inter;
font-weight: 400;
font-style: Regular;
font-size: 16px;
leading-trim: NONE;
line-height: 150%;
letter-spacing: -2%;
text-align: center;
vertical-align: middle;

}



.why-choose-section .container::before {
	content: "";
	background: url(../image/bg-after.png);
	width: 191px;
	height: 52px;
	display: block;
	position: absolute;
	right: 0;
	top: 23%;
	background-size: 100%;
}











/* Core Values Section */
.core-values-section {
  padding: 4rem 1rem;
  background-color: #FAFAFA;
}


.images-grid img {
	width: 100%;
	height: 100%;
}
.content-box {
  flex: 1 1 50%;
}
.swiper.testemonial {
	padding-bottom: 50px;
}
.tag {
	display: inline-block;
	border: 1px solid #D8A764;
	color: #D8A764;
	font-size: 12px;
	font-weight: 600;
	margin-bottom: 12px;
	padding: 6px 25px;
	margin-top: 36px;
	gap: 8px;
	opacity: 1;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	border-bottom-left-radius: 16px;
	border-width: 1px;
}

.title {
	margin-bottom: 1rem;
	font-family: Bricolage Grotesque;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 48px;
	leading-trim: NONE;
	line-height: 120%;
	letter-spacing: -2%;
	vertical-align: middle;
}
.highlight {
  color: #C89D66;
}

.description {
font-family: Inter;
font-weight: 400;
font-style: Regular;
font-size: 18px;
leading-trim: NONE;
line-height: 150%;
letter-spacing: -2%;
text-transform: capitalize;

}

.value-list {
  display: grid;
  grid-template-columns: repeat(2, max-content);
  gap: 0.5rem 2rem;
  font-weight: 500;
  color: #444;
  margin-bottom: 2rem;
}

.start-button {
  display: inline-block;
  background-color: #D8A764;
  color: #fff;
  text-decoration: none;
  padding: 10px 24px;
  border-radius: 6px;
  font-weight: 600;
  transition: background 0.3s ease;
}

.start-button:hover {
  background-color: #c4964e;
}


.content-box .row  > div {
	font-family: Inter;
	font-weight: 400;
	font-style: Regular;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 24px;
	letter-spacing: -2%;
	text-transform: capitalize;
    margin-bottom: 10px;
}

.start-button {
	font-family: Bricolage Grotesque;
	font-weight: 700;
	font-size: 24px;
	leading-trim: NONE;
	line-height: 24px;
	letter-spacing: -2%;
	vertical-align: middle;
	padding: 12px 30px;
	font-weight: 500;
}

.core-values-section{position: relative;}
.core-values-section::after {
	content: "";
	background: url(../image/bg-after2.png);
	width: 100%;
	height: 100px;
	position: absolute;
	right: 0;
	background-size: 17%;
	background-position: right;
	background-repeat: no-repeat;
	top: 60%;
}


.content-box {
	padding-left: 5%;
}


.cta-section {
	background-color: #c69964;
	padding: 60px 20px;
	border-radius: 10px;
	text-align: center;
	color: white;
	position: relative;
	overflow: hidden;
	margin: 30px auto;
	margin-top: 0 !important;
	margin-bottom: -100px;
}
.info-grid.container {
	margin-top: 100px;
}

.info-box > div {
	position: relative;
	clip-path: polygon(0% 0%, 100% 0, 100% 84%, 84% 100%, 0% 100%);
}
/* .info-box > div::after {
	content: "";
	height: 47px;
	width: 100px;
	display: block;
	position: absolute;
	right: -35px;
	bottom: -10px;
	background: #faf5f0;
	transform: rotate(139deg);
} */
.cta-section::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
	background: url(../image/dfsgsdfgfdgd.png);
	background-size: contain;
	display: block;
	z-index: 1;
	background-repeat: no-repeat;
}

.cta-container h2 {
	margin-bottom: 15px;
	font-family: Bricolage Grotesque;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 56px;
	leading-trim: NONE;
	line-height: 56px;
	letter-spacing: -2%;
	text-align: center;
	vertical-align: middle;
}

.cta-container p {
 font-family: Inter;
font-weight: 400;
font-style: Regular;
font-size: 20px;
leading-trim: NONE;
line-height: 150%;
letter-spacing: -2%;
text-align: center;
text-transform: capitalize;

  margin: 0 auto 25px;
  color: #f2f2f2;
}

.cta-button {
  background-color: #fff;
  color: #c69964;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  font-weight: 600;
  cursor: pointer;
  transition: background 0.3s ease;
}
.cta-button {
	font-family: Bricolage Grotesque;
	font-weight: 700;
	font-size: 24px;
	leading-trim: NONE;
	line-height: 24px;
	letter-spacing: -2%;
	vertical-align: middle;
	padding: 12px 30px;
	font-weight: 500;
}
.cta-button:hover {
  background-color: #f3f3f3;
}


.info-section {
	background-color: #FAF5F0;
	padding: 60px 20px;
	/* position: relative; */
	overflow: hidden;
}
.info-grid.container{position: relative;}
.info-grid.container::before {
	content: "";
	background: url(../image/Ellipsedsfadsf.png);
	width: 592px;
	height: 384px;
	display: block;
	position: absolute;
	right: -137px;
	top: -159px;
}
.info-box{margin-bottom: 20px;}
.info-box > div {
	background-color: #fff;
	padding: 25px 30px;
	border-radius: 15px;
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.06);
	position: relative;
	overflow: hidden;
	height: 100%;
}

.icon {
  font-size: 24px;
  margin-bottom: 10px;
}

.info-box h3 {
	color: #222;
	margin-bottom: 10px;
	font-family: Bricolage Grotesque;
	font-weight: 500;
	font-style: Medium;
	font-size: 32px;
	leading-trim: NONE;
	line-height: 40px;
	letter-spacing: -2%;
	vertical-align: middle;
}
.info-box p, .info-box li {
	font-family: Inter;
	font-weight: 400;
	font-style: Regular;
	font-size: 16px;
	leading-trim: NONE;
	line-height: 150%;
	letter-spacing: -2%;
	vertical-align: middle;
}
.info-box h3 span {
  color: #c69964;
}

.info-box p {
  color: #555;
  margin-bottom: 10px;
  line-height: 1.6;
}

.info-box ul {
  list-style: disc inside;
  padding-left: 0;
  color: #444;
  font-size: 14px;
}

.info-box ul li {
  margin-bottom: 5px;
}







.slide li {
	font-family: Inter;
	font-weight: 500;
	font-style: Medium;
	font-size: 18px;
	leading-trim: NONE;
	line-height: 200%;
	letter-spacing: -2%;
	vertical-align: middle;
}

.slide h3 {
	font-family: Bricolage Grotesque;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 32px;
	leading-trim: NONE;
	line-height: 40px;
	letter-spacing: -2%;
	color: #000;
}


.vertical-slider  {
  width: 100%;
  height: 550px;

  position: relative;

}
.vertical-slider .slide.active {
	margin-bottom: 200px;
	transform: rotate(2deg);
	margin-top: 60px;
}

 .vertical-slider .slide {
width: 828.0000123887057;
height: 381.0000057006001;
gap: 32px;
angle: -1 deg;
opacity: 1;
border-width: 1px;
border-radius: 4px;
padding: 40px;
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.08);

}

.slider-wrapper {
  display: flex;
  flex-direction: column;
  transition: transform 0.6s ease-in-out;
  position: relative;
}

.slide {
  flex: 0 0 250px;
  padding: 20px;
  box-sizing: border-box;
}

.slide h3 {
  margin-bottom: 10px;
  color: #000;
}

.slide ul {
  padding-left: 20px;
  margin: 0;
  list-style: disc;
}

.slider-controls {
  margin-top: 10px;
  text-align: center;
}

.slider-controls button {
  padding: 8px 16px;
  margin: 0 5px;
  background-color: #C99A63;
  color: white;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  font-weight: bold;
}


.why-choose {
	padding: 50px 0;
	background: #C89D66;
	padding-bottom: 0 !important;
	overflow: hidden;
}
.vertical-slider .slider-wrapper > div.slide:first-child {
	visibility: hidden;
}
.vertical-slider .slider-wrapper > div.slide.active:first-child {
	visibility: visible;
}
.label-badge {
	width: 190;
	height: 36;
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 8px;
	padding-left: 16px;
	gap: 8px;
	angle: 0 deg;
	opacity: 1;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	border-bottom-left-radius: 16px;
	border-width: 1px;
	border: 1px solid #fff;
	color: #fff;
}

.why-choose h2 {
	font-family: Bricolage Grotesque;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 48px;
	leading-trim: NONE;
	line-height: 120%;
	letter-spacing: -2%;
	vertical-align: middle;
	color: #fff;
	margin-top: 25px;
}
.why-choose  .col-md-6{position: relative;}
.why-choose p {
	font-family: Inter;
	font-weight: 400;
	font-style: Regular;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 150%;
	letter-spacing: -2%;
	text-transform: capitalize;
	color: #fff;
}
#next {
	background-color: transparent;
}
.slider_controlers {
	position: absolute;
	right: -6%;
	top: 25%;
	background: transparent !important;
}
.why-choose .btn.btn-custom {
	width: 178;
	height: 48;
	padding-top: 12px;
	padding-right: 32px;
	padding-bottom: 12px;
	padding-left: 32px;
	gap: 8px;
	angle: 0 deg;
	opacity: 1;
	border-radius: 8px;
	color: #C89D66;
	background: #fff;
	margin-top: 20px;
	font-family: Bricolage Grotesque;
font-weight: 700;
font-style: Bold;
font-size: 24px;
leading-trim: NONE;
line-height: 24px;
letter-spacing: -2%;
vertical-align: middle;

}





.right-content > div:last-child span.ecommerce > span {
	background: rgb(37, 99, 235);
	margin: 0px;
	padding: 2px;
	height: 5px;
	width: 5px;
	display: block;
	border-radius: 50%;
}
.right-content > div:last-child span.shopify > span {
	background: rgb(204, 0, 0);
	margin: 0px;
	padding: 2px;
	height: 5px;
	width: 5px;
	display: block;
	border-radius: 50%;
}


.right-content > div:last-child span.startup > span {
	background: rgb(40, 167, 69);
	margin: 0px;
	padding: 2px;
	height: 5px;
	width: 5px;
	display: block;
	border-radius: 50%;
}
.testimonial {
	padding: 80px 0;
	background: #FAF5F0 !important;
}

.study {
	background: #558A761F;
	width: fit-content;
	margin: 10px auto;
	padding: 5px 16px;
	border-radius: 50px;
	font-family: Inter;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: -2%;
	text-align: center;
	vertical-align: middle;
	color: #558A76;
	margin-top: 0;
}

.testimonial h2 span{color: #C89D66;}
.testimonial h2 {
	font-family: Bricolage Grotesque;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 48px;
	leading-trim: NONE;
	line-height: 56px;
	letter-spacing: -2%;
	text-align: center;
	vertical-align: middle;
}

.swiper-slide {
	height: auto !important;
}

.testemonial  .swiper-slide {
	height: auto !important;
	clip-path: polygon(0% 0%, 100% 0, 100% 91%, 89% 100%, 0% 100%);
}
.testimonial > p {
	font-family: Inter;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	letter-spacing: -2%;
	text-align: center;
	color: #000 !important;
}

.testimonial-left {
	padding: 0 !important;
}

.second-color .testimonial-left > div {
	background: #AAA5E9;
}


.testimonial-left > div {
	margin: 10px !important;
	border-radius: 10px !important;
	overflow: hidden !important;
	height: 100% !important;
	display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}

.testimonial_content > img {
	width: 25px;
}
.right-content > div:last-child {
	display: grid;
}
.swiper-slide > div {
	height: 100%;
}
.testimonial-card {
	background: #fff;
	border-radius: 20px;
	overflow: hidden;
	box-shadow: 0px 4px 16px 0px #2552D01F;
}
.right-content > div:last-child span {
	line-height: 1;
}
.testimonial-img {
	width: 100%;
	height: 300px;
	border-top-left-radius: 1rem;
	border-bottom-left-radius: 1rem;
	object-fit: cover;
	margin-bottom: auto !important;
}

.testimonial_content {
	padding: 0 15px;
	padding-bottom: 15px;
	text-align: left;
}

.fourth-color .testimonial-left > div {
	background: #A5E9B0;
}
.testimonial_content p {
	text-align: left !important;
	font-size: 16px;
}
.first-color > div {
	background: #F7C287;
	padding: 0 !important;
	height: 100%;
}
.third-color .testimonial-left > div {
	background: #A5C5E9;
}
.second-color .testimonial-left > div {
	background: #AAA5E9;
}
.logo-box img {
	width: 40px;
	border-radius: 10px;
}
.right-content > div:last-child span {
	margin: 5px;
	display: flex;
	align-items: center;
	gap: 10px;
	width: fit-content;
	float: left;
	border-radius: 20px !important;
	padding: 4px 10px;
}
#case-study .swiper-slide::before{content: "";display: none;}
.tag.ecommerce {
	background: #e6f0ff;
	color: #007bff;
}

.tag.shopify {
	background: #ffe6e6;
	color: #cc0000;
}

.tag.startup {
	background: #e6ffee;
	color: #28a745;
}

.right-content > div {
	width: 100% !important;
}

.right-content {
	gap: 0 !important;
	white-space: unset;
	flex-direction: unset !important;
	flex-wrap: wrap !important;
	justify-content: start !important;
	overflow: hidden;
}
.right-content .text-success img {
	margin-bottom: 25px;
}
.testimonial .right-content .text-success {
	margin-top: 85px;
}

.right-content p {
	text-align: left !important;
}


.logo-slider-section {
  text-align: center;
  padding: 40px 0;
}

.section-title {
	font-family: Bricolage Grotesque;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 48px;
	leading-trim: NONE;
	line-height: 120%;
	letter-spacing: -2%;
	text-align: center;
	vertical-align: middle;
}

.section-title .highlight {
  color: #C89D66; /* Customize USA/Canada color */
}

.section-subtitle {
font-family: Inter;
font-weight: 400;
font-style: Regular;
font-size: 20px;
leading-trim: NONE;
line-height: 150%;
letter-spacing: -2%;
text-align: center;

}
.content-box p {
	font-family: Inter;
	font-weight: 400;
	font-style: Regular;
	font-size: 18px;
	leading-trim: NONE;
	line-height: 150%;
	letter-spacing: -2%;
	text-transform: capitalize;
}
.content-box h3 {
	font-family: Bricolage Grotesque;
	font-weight: 600 !important;
	font-style: SemiBold;
	font-size: 46px;
	leading-trim: NONE;
	line-height: 56px;
	letter-spacing: -2%;
	vertical-align: middle;
}
.connect-content {
  background-color: #C89D66; /* Customize the brown shade */
  clip-path: polygon(10% 0%, 100% 0%, 100% 100%, 0% 100%);
  height: 100%;
}

.connect-content .content-box .btn {
	background-color: #FFFFFF;
	color: #C89D66 !important;
	padding: 8px 40px 8px 18px !important;
	text-decoration: none;
	border-radius: 5px !important;
	font-weight: bold;
	clip-path: polygon(0 0, 100% 0, 85% 100%, 0 100%, 0% 50%);
}
#carrer h1 {
	font-size: 99px;
	font-weight: 800;
	text-align: center;
	margin-top: 55px;
	text-transform: capitalize;
}
#join_team {
	position: relative;
	z-index: 99;
	margin: 0 auto !important;
	display: flex;
	width: fit-content;
	margin-top: 55px !important;
}
.ratio {
	position: relative;
	width: 100%;
	height: 521px;
	object-fit: cover !important;
}
#player {
	object-fit: cover;
}
.contact_uss > div {
	margin-left: -86px;
	padding-left: 113px !important;
	position: relative;
	background: #C89D66;
	z-index: 1;
}
.connect-content .content-box {
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.4);
  color: #fff;
  border-radius: 5px !important;
}

.object-fit-cover {
  object-fit: cover;
  height: 100%;
}
.logo-slider .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

.logo-slider .swiper-slide img {
  max-width: 120px;
  height: auto;
  filter: grayscale(100%);
  transition: 0.3s ease;
}
.logo-slider .swiper-slide img:hover {
  filter: grayscale(0%);
}




.footer_deatails .text-success {
	margin-left: 47px;
}

.custom-footer::after {
	content: "";
	background: rgb(0, 0, 0);
	opacity: 0.5;
	position: absolute;
	inset: 0px;
	display: block;
	z-index: 1;
}
.hero-slider .swiper-slide {
	padding: 150px 0;
	margin: 15px 0;
	border-radius: 25px;
	position: relative;
	overflow: hidden;
}
.footer_bottom {
	background: #17191C;
	padding: 0 15px;
}
.footer-section {
	background-color: #141414 !important;
}
.logo_slider {padding: 0 !important;}
.logo_slider img {
	width: 150px !important;
	height: 100px;
	object-fit: contain;
}
.footer-links a {
	font-family: Inter;
	font-weight: 400;
	font-style: Regular;
	font-size: 18px;
	leading-trim: NONE;
	line-height: 150%;
	letter-spacing: 0%;
	vertical-align: middle;
	text-decoration: underline !important;

}
.footer-section li.fw-bold {
	font-family: Bricolage Grotesque;
font-weight: 700;
font-style: Bold;
font-size: 18px;
leading-trim: NONE;
line-height: 150%;
letter-spacing: -2%;
color: #FFFFFFA3;
}

.footer-section a {
	font-family: Inter;
	font-weight: 500;
	font-style: Medium;
	font-size: 16px;
	leading-trim: NONE;
	line-height: 250%;
	letter-spacing: -2%;
	vertical-align: middle;
	text-decoration: none;
}
.footer-section h1 {
	font-family: Bricolage Grotesque;
	font-weight: 700;
	font-style: Bold;
	font-size: 145px;
	leading-trim: NONE;
	line-height: 240px;
	letter-spacing: 2%;
	text-align: center;
	color: #2F2F2F !important;
}
.custom-footer .btn {
	opacity: 1;
	padding: 18px 8px 18px 24px !important;
	border-radius: 8px;
	font-family: Inter;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: -2%;
	text-align: center;
	vertical-align: middle;
	background: #fff;
}
.finacial h5 {
	font-weight: 800;
	font-size: 24px;
	line-height: 150%;
	letter-spacing: -2%;
}
.custom-footer .list-unstyled a {
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0px 4px 16px 0px #7E51CC14;
	width: 100%;
overflow: hidden;
}

.custom-footer .btn i {
	margin-left: 5px;
	padding: 10px;
	background: rgb(19, 19, 19);
	border-radius: 5px;
	color: rgb(255, 255, 255);
}
.finacial p {
	font-size: 16px;
}
.finacial {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	justify-content: start;
	margin-left: auto;
	gap: 0px;
	opacity: 1;
	padding: 32px 40px;
	border-radius: 32px;
	background: radial-gradient(254.38% 143.37% at -76.18% -24.5%, rgba(143, 143, 143, 0) 0%, rgba(5, 5, 5, 0.64) 56.59%);
	border-width: 2px;
	border-style: solid;
	border-color: currentcolor;
	border-image: linear-gradient(171.62deg, rgba(255, 255, 255, 0.12) 2.72%, rgba(153, 153, 153, 0.12) 108.44%);
}
.custom-footer {
	background: url("../image/pexels-thepaintedsquare-8459492.png") center center / cover;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.social-icons {
	display: flex;
	justify-content: center;
	width: 100%;
}
.finacial p {
	font-size: 15px;
}
.footer-nav li.fw-bold {
	color: #fff !important;
	font-size: 18px !important;
	line-height: 1.5;
	border-bottom: 1px solid #ccc;
	width: fit-content;
	margin-bottom: 15px !important;
}
.footer-nav li{text-align: left;}
.custom-footer > div{position: relative; z-index: 2;}
.finacial p {
	height: auto !important;
	text-align: center;

}

.finacial .mt-2 {
	width: 100%;
	display: flex;
	gap: 10px;
	justify-content: center;
}
.nav-link {
	font-family: Inter;
	font-weight: 500;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: -2%;
	margin-right: 5px;
	color: #1A1A1A;
	padding-bottom: 0px;
}
.custom-footer .list-unstyled a, .custom-footer .list-unstyled p {
	color: rgb(255, 255, 255);
	text-align: left;
}
.list-unstyled {
	padding-left: 0;
	list-style: none;
}

.custom-footer h2 {
	font-family: Bricolage Grotesque;
font-weight: 700;
font-style: Bold;
font-size: 69.1px !important;
leading-trim: NONE;
line-height: 1.2 !important;
letter-spacing: -2%;
vertical-align: middle;

}
.custom-footer h3 {
	font-size: 151px !important;
	color: rgb(136, 136, 136);
	text-align: center;
	line-height: 1;
}
.custom-footer {
	font-size: 26px;
}
.custom-footer {
	font-size: 26px;
}

.custom-footer .list-unstyled p {
	line-height: 1.5;
	border-bottom: 1px solid rgb(204, 204, 204);
	width: fit-content;
}


.contact-left h5 {
	font-weight: 300;
	color: #fff;
	font-size: 15px;
	border: 1px solid #fff;
	padding: 10px 25px;
	width: fit-content;
	border-radius: 20px;
	border-bottom-right-radius: 0;
	margin-bottom: 20px;
}
.contact-section {
	padding: 60px 0;
	background-color: #141414;
	padding-bottom: 10px;
}
.contact-left h2  span{color: #777 !important;}
.contact-left h2 {
	font-size: 39px;
	color: #fff;
	font-family: Bricolage Grotesque;
	font-weight: 500;
	font-style: Medium;
	leading-trim: NONE;
	line-height: 130%;
	letter-spacing: -2%;
}

    .contact-left p {
      margin-top: 20px;
      font-size: 16px;
	  color: #fff;
    }
.footer-bg > div {
	width: 100%;
	max-width: 94%;
}
    .form-control,
    .form-select {
      border-radius: 0;
      box-shadow: none;
    }
	.footer_social {
	padding: 40px 20px;
	margin-top: 5px;
	background: #000;
}
.footer_social img {
	width: 20px;
	object-fit: contain;
}
.footer_social .row > div a, .footer_social .row > div p {
	color: #fff;
	text-decoration: none;
	margin: 0 !important;
	line-height: 1;
	font-family: Inter;
font-weight: 400;
font-style: Medium;
font-size:18px;
leading-trim: NONE;
line-height: 24px;
letter-spacing: -2%;

}
.footer_social .row > div{display: flex;align-items: start;gap: 20px;}
	.content-box > span{
	padding: 7px 20px;
	border-radius: 25px;
	border: 1px solid rgb(200, 157, 102);
	color: rgb(200, 157, 102) !important;
	font-weight: 300 !important;
	font-size: 15px !important;
	}
  .submit-btn {
	background-color: #3D3D3D;
	color: #fff;
	border: none;
	padding: 7px 22px;
	border-radius: 50px;
	font-size: 16px;
}

.custom-footer h1 {
	color: #8a8888 !important;
	position: relative;
	z-index: 999;
	font-size: 94px;
	text-align: center;
	opacity: 1 !important;
	padding: 0 15px;
	text-transform: uppercase;
}
.custom-footer2::after {
	content: "";
	background: rgb(0, 0, 0);
	opacity: 0.9 !important ;
	position: absolute;
	inset: 0px;
	display: block;
	z-index: 1;
	width: 100%;
	height: 100%;
}
.custom-footer::after {
	content: "";
	background: rgb(0, 0, 0);
	opacity: 0.5;
	position: absolute;
	inset: 0px;
	display: block;
	z-index: 1;
	width: 100%;
	height: 100%;
}
.contact_us {
	background: #141414 !important;
}

.contact_us .navbar a {
	color: #fff !important;
}
.contact_us .navbar {background-color: #141414  !important;}

.contact-section form {
	padding: 30px;
	background: #000000;
	border-radius: 1px;
}
.contact-section form label{color: #fff;margin-bottom: 25px;}
.contact-section form input::placeholder ,  .contact-section form textarea::placeholder{color: #313030;}
.contact-section form input, .contact-section form select  ,  .contact-section form textarea{
	background: transparent;
	color: #fff;
	border-bottom: 1px solid #918e8e !important;
	border: none;
	margin-bottom: 20px;
	padding-left: 0;
}
.form-control:focus {background-color: transparent !important;outline: none;box-shadow: none;color: #fff;}

.contact-section > div {
	width: 100%;
	max-width: 94%;
}

video {
  border: none;
  border-radius: 0;

}
.footer-bg2  .footer_social {
	padding: 15px 20px;
	margin-top: 19px;
	background: #000;
}

.footer-bg2  h5 {
	font-size: 18px !important;
	padding: 7px 25px !important;

}
.video > div {
	width: 100%;
	max-width: 94%;
	margin-top: 20px;
}
.footer-bg2 .footer_social .row > div{display: grid;align-items: start;
  gap: 0px;}
.footer-bg h5 {
	font-weight: 300;
	color: #fff;
	font-size: 15px;
	border: 1px solid #fff;
	padding: 10px 25px;
	width: fit-content;
	border-radius: 20px;
	border-bottom-right-radius: 0;
	margin-bottom: 20px;
}

.filter-btns button {
      border: none;
      margin: 5px;
      background: #e9ecef;
      padding: 6px 16px;
      border-radius: 30px;
      font-weight: 500;
      transition: all 0.3s ease;
    }
    .filter-btns .active {
      background-color: #7E51CC;
      color: white;
    }
    .blog-card {
     background-color: #f7f7f7;
  border-radius: 50px;
  position: relative;
  padding: 20px !important;
  border: 1px solid #dddddd;
  margin-bottom: 10px;
    }
    .blog-card:hover {
      transform: translateY(-5px);
    }


	.filter-btns button {
    border: none;
    margin: 5px;
    background: #e9ecef;
    padding: 6px 16px;
    border-radius: 30px;
    font-weight: 500;
    transition: all 0.3s ease;
  }
  .filter-btns .active {
    background-color: #7E51CC !important;
    color: white;
  }
    .blog-img {
   width: 100%;
  height: 150px;
  object-fit: cover;
  object-position: center;
  border-radius: 25px;
  margin-bottom: 35px;
    }
    .blog-tags span {
      background: #f1f1f1;
      border-radius: 50px;
      padding: 3px 12px;
      font-size: 0.8rem;
      margin-right: 8px;
    }
#blog-container h5 {
	font-size: 27px;
	font-weight: bold;
	margin-bottom: 30px;
}
#pagination {
	display: flex;
	gap: 10px;
}
.active > .page-link, .page-link.active {
	z-index: 3;
	color: var(--bs-pagination-active-color);
	background-color: #7E51CC !important;
	border-color: #7E51CC !important;
}
#pagination li button {
	padding: 10px 25px;
	border-radius: 50px;
}
#blog-container .blog-tags span {
	border: 3px solid #eeeeee;
	border-radius: 30px;
	padding: 6px 30px !important;
	color: #7E51CC;
	font-weight: bold;
	font-size: 16px !important;
}
#blog-container  p {
	color: #000;
	font-size: 18px;
	letter-spacing: 0.6px;
	font-weight: 500;
	margin-bottom: 20px;
	text-align: left !important;
}

.featured-image .img-fluid {
	max-width: 100%;
	height: auto;
	border-radius: 18px;
}
aside.recent-article .recent-posts {
	position: sticky;
	top: 15px;
	height: auto;
	overflow-y: auto;
}
#blog-read ul {
	padding-left: 18px;
}
.blog-card a {
	color: #000;
}
.blog-details a.btn.btn-secondary {
	padding: 10px 25px;
	border-radius: 50px;
	background: #558a76;
}
.blog-content p  {
	color: #000;
	font-size: 16px;
	letter-spacing: 0.6px;
	font-weight: 500;
	margin-bottom: 20px;
}

.blog-content li{
	color: #000;
	font-size: 16px;
	letter-spacing: 0.6px;
	font-weight: 500;
	margin-bottom: 5px;
}
#blog-read p {
	text-align: left !important;
}
.recent-posts ul li a {
	color: #558a76;
}
.recent-posts h4 {
	font-size: 22px;
	font-weight: 500;
	text-transform: uppercase;
}
.recent-posts {
	background-color: #f8f9fa;
	padding: 20px;
	border-radius: 8px;
	height: auto;
	overflow: auto;
}

.hero-section {
	padding:  100px 0;
	background: url(../image/banner.png);
	background-size: cover;
	background-position: center;
}

.status-text {
	font-family: Inter;
	font-weight: 500;
	font-size: 20px;
	line-height: 100%;
	letter-spacing: -2%;
	text-align: center;
	text-transform: capitalize;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	margin-bottom: 0px;
}
.status-dot {
	width: 15px;
	height: 15px;
	background: #66BE74;
	display: block;
	border-radius: 50px;
}

.hero-heading {
	font-family: Inter;
	font-weight: 800;
	font-size: 75px;
	line-height: 100%;
	letter-spacing: -2%;
	text-align: center;
	text-transform: capitalize;
    margin: 30px 0;
	margin-top: 14px;
}

.slide-content .btn:hover {
	background: #c89d66;
}
 @media only screen and (max-width: 767px) {
.slide-content h5 {font-size: 19px;}
.slide-content h1 {font-size: 39px;line-height: 1.2;}
.slide-content {padding: 15px;margin-left: 1%;}
.slide-content p {width: 100%;max-width: 100%;}
.hero-slider .swiper-slide {padding: 50px 0;}
.custom-footer h1 {font-size: 60px;}
.custom-footer h2 {font-size: 39px !important;}
.custom-footer .btn {padding: 18px 8px 18px 15px !important;font-size: 16px !important;}
.finacial {padding: 32px 15px;	}
.why-choose-title {font-size: 31px;}
.why-btn {font-size: 18px;padding: 15px 7px;}
.section-subtitle {font-size: 18px;text-transform: capitalize;max-width: 100%;}
.title {font-size: 31px;}
.cta-container h2 {font-size: 31px;line-height: 1.2;}
.info-section {	padding: 60px 4px;}
.why-choose h2 {font-size: 31px;}
.vertical-slider .slide {padding: 40px 10px;}
.vertical-slider {width: 100%;position: relative;overflow: hidden;padding: 15px;}
.testimonial h2 {font-size: 31px;line-height: 1.2;}
.testimonial-card {display: block !important;}
.testimonial-card  > div{width: 100%;}
.testimonial .right-content .text-success {margin-top: 9px;}
.section-title {font-size: 31px;}
.connect-us-section {padding: 10px 15px !important;}
.contact_uss > div {margin-left: 0;padding-left: 15px !important;clip-path: unset !important;}
.core-values-section {padding-top: 0 !important;}
body p {font-size: 18px !important;}
.about_us .col-md-6 .row > div {font-size: 18px;}
.info-box > div {	padding: 25px 15px;}
.info-box h3 {font-size: 26px;}
.about_us h2 {font-size: 30px;}
.slide h3 {font-size: 24px;}
.content-box h3 {font-size: 31px;}
.btn{font-size: 20px !important;}
.slide li {font-size: 16px;line-height: 1.5;}
.slider_controlers {right: -3%;}
.vertical-slider .slide.active {transform: unset !important;}
.testemonial {padding: 0 15px;}
.why-choose-section .container {padding: 60px 15px;max-width: 100%;}
.contact-left h2 {font-size: 30px;}
.contact-section form label {margin-bottom: 6px;}
.contact-section form textarea {height: 58px;}
.footer-bg > div {width: 100%;max-width: 100%;}
.contact-section > div {width: 100%;max-width: 100%;}
.contact_us button.navbar-toggler, .contact_us button.navbar-toggler span {color: #fff !important;fill: #fff !important;border: none !important;filter: brightness(0) invert(1);}
.contact-section form {padding: 30px 15px;}
#carrer h1 {font-size: 35px;margin-top: 25px;}
.ratio {	height: 220px;}
.slide-content h1 br{display: none;}
.first_slider {background-position: 84% center;}
.testimonial h2 {	padding: 0 15px;}
.testimonial > p br {display: none;}
.why-choose-subtitle {text-align: center;}
.footer_social {margin-top: 0px;}
 }
